Bug 245414 - Machine does not awaken after suspend or hibernate
Summary: Machine does not awaken after suspend or hibernate
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: ia32e Linux
low
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-22 21:52 UTC by Jean Francois Martinez
Modified: 2015-01-04 22:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 21:15:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
acpidump of the machine with Intel chipset (88.36 KB, application/octet-stream)
2007-06-22 21:52 UTC, Jean Francois Martinez
no flags Details
acpi dump of the machine with nforce chipset (77.32 KB, application/octet-stream)
2007-06-22 21:54 UTC, Jean Francois Martinez
no flags Details

Description Jean Francois Martinez 2007-06-22 21:52:42 UTC
Description of problem:
Computer does not "awaken" correectly after suspend or hibernate

Version-Release number of selected component (if applicable):
All

How reproducible:
Always

Steps to Reproduce:
1.  Suspend or hiberante
2.  Push button to restart the box
3.
  
Actual results:
Screen remains black.  Machine is pingable but if I try to do an ssh on it my
ssh simply freezes when I try to connect (BTW there is no firewall)


Expected results:
Obvious

Additional info:
Motherboard is an Asrock Conroe 945PL Glan (Intel chipset, Corse 2 Duo
processor).  I have the same symptoms on another Asrock motherboard model
K7NF2-raid (Nvidia NForce2 chipset,  Athlon XP processor).  Seems it is
something in the Asrock Biosses.

Alos this happenns in all kernels of FC6 and FC7 (I don't know for FC5)

I join the acpidump of both boxes.  Command was acpidump >file 2>&1.  There is
one line in both boxes about wrong checksum for a table (apparently teh same on
both).  This line could have to be removed manually before applying IASL on the
files.

Comment 1 Jean Francois Martinez 2007-06-22 21:52:42 UTC
Created attachment 157657 [details]
acpidump of the machine with Intel chipset

Comment 2 Jean Francois Martinez 2007-06-22 21:54:58 UTC
Created attachment 157659 [details]
acpi dump of the machine with nforce chipset

Comment 3 Jean Francois Martinez 2007-06-27 21:15:16 UTC
In fact bug is relatezd to use of Nvidia X driver.  I am closing it.


Note You need to log in before you can comment on or make changes to this bug.